/*
  Running MySource Matrix
  Developed by Squiz - https://www.squiz.net
  MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 06 August 2021 07:16:04
*/


#headercontainer .pagetitle { background-image: url('https://www.uwa.edu.au/?a=575346') !important; }

#pagecontainer .topbannerunderlay { background-image: url('https://www.digital.uwa.edu.au/__data/assets/image/0004/248665/research_landing.jpg'); }

.landing-shell .separator {margin: 15px 0;}